Priority: Normal Due date:
Description

History

#1 - 11/03/2020 04:59 PM - Luc Tran Van

Dear anh Luc,

Trong t& trinh s& 11, céc loai hang héa mua s&m déu theo quy dinh BVB, nén t& trinh khéng qua anh T4 Nguyén.
Do Phong em truc thudc ban Téng Giam déc, nén sau khi ké toan duyét xong cai, 1a phi€u dé sé dugc chuyén lén anh Trung TGD ludn a.
Nh@ anh xac nhan phiéu hoan tat gitp em a!

Em cam on Anh nhiéu!

Pham Lam Oanh (Ba)

E-Banking Officer

Digital Banking Dept

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 028) 62679679 | ext: 728 | F: (+84 028) 62638668
M: (+84) 934394359 | E: oanhpl2@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#2 - 11/03/2020 05:34 PM - V6 Quang Thiéu

- Status changed from New to Accept

thay d6i quy trinh khong xur ly

em xem nay la 16i hay thay d&i?

c6 dung theo quy dinh VCCB le khong Ién GBK khéng?

Luc, 5:04 PM

Em khong n&m ché nay. Ché nay @Truong théng tin lai d& anh comment vao task. Hom sau Iy ra xem.

Gidng nhu vu DMMS, anh comment vao task roi hdm sau a biét dugc la ding hay sai quy trinh

Dear anh Luc,

Trong t& trinh s& 11, céc loai hang héa mua s&m déu theo quy dinh BVB, nén t& trinh khéng qua anh Ta Nguyén.
Do Phong em truc thudc ban Téng Giam déc, nén sau khi ké toan duyét xong cai, 1a phiéu dé sé dugc chuyén lén anh Trung TGD ludn a.
Nh& anh xac nhan phi€u hoan tét giup em a!

Ban dé email cho em

Nhu trén day

5:05 PM

Truong check xem tinh trang nha

thay d6i quy trinh lam viéc dau méi bén Ban VIét xac nhan

roi hd trg

Truong, 5:15 PM
Cai nay dang di dung quy trinh nha. Dau tién viéc xac dinh GDK hodc PTGD khdi phé duyét t¢ trinh la theo hang muc NS dé 1a do khéi nao quan ly
chir khéng lién quan dén don vj ta trinh.
TTCT trén dang dung hang muc NS cua khéi hé trg thi qua GDK khéi hé trg duyét.

Con ho déi di thing lén TGD thi 1a thay d&i quy trinh

5:16 PM
vay Lurc lam viéc véi Ban Viét nha

Truong, 5:17 PM
Y khoang tir tir

check nham ID

Luc, 5:18 PM
Tao dang email phan hoi dé

Xém gui oy d6

)

5:18 PM

sao hoi vong vong trudc roi guri email chinh thirc 2 ku

héi Thiy hay Chj Van, hai dira chia ra héi, héi th€ chii dong nha
la chuong trinh dang nhu vay

noi la yéu cau clia don vj vay ding quy trinh khéng?

dé tham do

Truong, 5:19 PM
Cai nay ding r6i anh Khéi nay la khéi Tryuc thude téng giam déc

5:19 PM
dung la quy trinh ding minh code sai hay sao em?

Truong, 5:19 PM
Lic trudc co6 case nay 1 [an

5:20 PM
minh code dung, quy trinh ho dua sai

Truong, 5:20 PM
Em c6 trinh bay véi chi Van va ché Thuy la theo quy trinh |a sé dén GDK phé duyét

nhung Khéi nay khéng cé GDK, khéng c6 PTGDK. Nén phai lén thing TGD.

Cai nay luc trudc fix data, hinh nhu em quyén config lai truong IS_GDK, IS_PTGD trong ban confgi
Luc, 5:26 PM

hoi Thiy hay Chi Van, hai dira chia ra héi, héi th€ chu déng nha

Thieu Vo Quang, Today at 5:19 PM

Ba Van ba tra 16i em cui

Truong, 5:27 PM
Code em c6 check trudng hgp nay, ma do data cdu hinh chua chinh lai.

5:27 PM

em bao cau tra I8i chj Van théi, rat ngén néi dung di
chua hdi ma ban khong ku

em cU héi di

Trudng hoi Thiy chua?

Truong, 5:31 PM

mdi goi nc

Thay no6i khéi nay ko c6 GDK, PTGDK nén 1én TGD phé duyét
5:32 PM

y la quy trinh ban hanh c6 hok a ch, hay phat sinh

case nay phai thugc case khuyét vj tri hok?

Truong, 5:32 PM
Case nay case tuong tu trudng hop khong c6 GDK, PTGDK

ma céc khdi khac khuyét 1 thoy

con nay khuyét 2
5:33 PM
XU ly dugc khong?

Luc, 5:33 PM
y chi Van giéng y Thay

Truong, 5:33 PM
dc, code em c6 check co.

Luc, 5:34 PM
Phéng Ngan Hang Dién Tir khuyét GDK, PTGD nén 1én thdng TGD

Truong, 5:34 PM

set 2 nay vé 0

#3 - 11/10/2020 09:56 AM - Luc Tran Van

- Status changed from Accept to Closed
